{
    "dc_identifier": "nl.gm0537.2c.2011.2773392-11",
    "dc_title": "Commissie Bestuur 2011-12-08 - 2011-022182 Cameratoezicht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2011-12-08. Onderdeel: 2011-022182 Cameratoezicht.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/13412",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2011-12-08",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "45",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2011.2773392-11",
    "dc_externalIdentifier": "2773416",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-12-08",
    "foi_meetingNumber": "2773392",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2011.2773392-11.doc.1",
            "dc_title": "11. 2011-022182 Cameratoezicht",
            "foi_fileName": "11._2011-022182_Cameratoezicht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/162966/1"
        }
    ]
}